uuid: 1cc1f690-6058-4cf5-b70e-23f7f672c507
langcode: en
status: true
dependencies:
  config:
    - node.type.action
_core:
  default_config_hash: hbSy_QglcEb3ZtwSKIxF4tkgpo3NQjgeVdQqTzHxL0w
id: node.action.promote
field_name: promote
entity_type: node
bundle: action
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
